body {
   margin: auto;
   font-size: 15px;
}

ul li {
  padding: 6px;
  margin-top:10px;
}

.foto {
  width: 45%;
  float: left;
  margin-left:10px;
  margin-top:10px;
}

.Xtablaconborde {
  font-size: 13px;
}

.menuSemana {
  border: 1px solid black;
}

.menuDiario {
  font-size: 11px;
  float: left;
  width: 94px;
  height: 120px;
  border-right: none;
  Xmin-width: 70px;
  Xmax-width: 110px;
  margin-left:5px;
  text-align:left;
}

.textopie {
  font-size:12px;
  color: #a0a0a0;
  text-decoration:bold;
}

.cajaEdad {
  font-size: 11px;
  float: left;
  width: 85px;
  height: 30px;
  margin-left:5px;
  text-align:center;
  border-style: solid;
  border-width: 5px;
  Xborder-color:#efefa0;
  cursor: pointer;
 }


